<div *ngIf="!authService.loggedIn()" class="jumbotron text-center">
  <h1>Magic German</h1>
  <p class="lead">Welcome to the best Application you ever hold.<strong> Be prepared !!</strong></p>
  <div>
    <a routerLink="/register" class="btn btn-primary">Sign up</a>
    <a routerLink="/login" class="btn btn-default">log in</a>
  </div>
</div>

<div *ngIf="authService.loggedIn()" id="selector" jumbotron text-center>
  <button id="trainingButton" type="button" class="btn btn-default btn-lg" routerLink="/select-training">Training</button>
  <button id="dashboardButton" type="button" class="btn btn-default btn-lg" routerLink="/dashboard">Dashboard</button>
  <!-- <button id="gamesButton" type="button" class="btn btn-default btn-lg" routerLink="/game">Games</button> -->
  <button id="leconButton" type="button" class="btn btn-default btn-lg" routerLink="/lecon">Lessons</button>
  <button id="profilButton" type="button" class="btn btn-default btn-lg" routerLink="/profile">My profile</button>
</div>